using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class WindBullet : Bullet
{
    public float force = 1000;

    public Wind[] winds;

    private void Start()
    {
        foreach (var wind in winds)
        {
            wind.force = force;
        }
    }

    private void OnValidate()
    {
        Start();
    }
}
